/*     548144 : 표 2.0      */
.table__548144__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__548144__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ffffff}
.table__548144__ * {box-sizing:border-box}
.table__548144__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#ffffff;table-layout:auto;
}
.table__548144__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__548144__ td.empty__548144__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__548144__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__548144__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__548144__ > .table_inner {width:px}
}

/*     547904 : 점선      */
.dashed_line__547904__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__547904__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__547904__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__547904__ {height:20px}
}

/*     548304 : 이미지      */
.img__548304__ {max-width:100%}
.img__548304__ * {box-sizing:border-box}
.img__548304__ a {display:block;vertical-align:top}
.img__548304__ img {width:px;vertical-align:top}

/*     548314 : 이미지      */
.img__548314__ {max-width:100%}
.img__548314__ * {box-sizing:border-box}
.img__548314__ a {display:block;vertical-align:top}
.img__548314__ img {width:px;vertical-align:top}

/*     547694 : 버튼      */
.button__547694__ {font-size:0}
.button__547694__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__547694__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__547694__ a {font-size:15px}
}

/*     547704 : 버튼      */
.button__547704__ {font-size:0}
.button__547704__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__547704__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__547704__ a {font-size:15px}
}

/*     547714 : 버튼      */
.button__547714__ {font-size:0}
.button__547714__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__547714__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__547714__ a {font-size:15px}
}

/*     548234 : 버튼      */
.button__548234__ {font-size:0}
.button__548234__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__548234__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__548234__ a {font-size:15px}
}

/*     547814 : 버튼      */
.button__547814__ {font-size:0}
.button__547814__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__547814__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__547814__ a {font-size:15px}
}

/*     547724 : 버튼      */
.button__547724__ {font-size:0}
.button__547724__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__547724__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__547724__ a {font-size:15px}
}

/*     547834 : 버튼      */
.button__547834__ {font-size:0}
.button__547834__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__547834__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__547834__ a {font-size:15px}
}

/*     547854 : 버튼      */
.button__547854__ {font-size:0}
.button__547854__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__547854__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__547854__ a {font-size:15px}
}

/*     547864 : 버튼      */
.button__547864__ {font-size:0}
.button__547864__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__547864__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__547864__ a {font-size:15px}
}

/*     547744 : 버튼      */
.button__547744__ {font-size:0}
.button__547744__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__547744__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__547744__ a {font-size:15px}
}

/*     548214 : 버튼      */
.button__548214__ {font-size:0}
.button__548214__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__548214__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__548214__ a {font-size:15px}
}

/*     548194 : 버튼      */
.button__548194__ {font-size:0}
.button__548194__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__548194__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__548194__ a {font-size:15px}
}

/*     548204 : 버튼      */
.button__548204__ {font-size:0}
.button__548204__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__548204__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__548204__ a {font-size:15px}
}

/*     547734 : 버튼      */
.button__547734__ {font-size:0}
.button__547734__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__547734__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__547734__ a {font-size:15px}
}

/*     548224 : 버튼      */
.button__548224__ {font-size:0}
.button__548224__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__548224__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__548224__ a {font-size:15px}
}

/*     549144 : 점선      */
.dashed_line__549144__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__549144__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__549144__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__549144__ {height:20px}
}

/*     549064 : 이미지      */
.img__549064__ {max-width:100%}
.img__549064__ * {box-sizing:border-box}
.img__549064__ a {display:block;vertical-align:top}
.img__549064__ img {width:px;vertical-align:top}

/*     549094 : 버튼      */
.button__549094__ {font-size:0}
.button__549094__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__549094__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__549094__ a {font-size:15px}
}

/*     549104 : 버튼      */
.button__549104__ {font-size:0}
.button__549104__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__549104__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__549104__ a {font-size:15px}
}

/*     549114 : 버튼      */
.button__549114__ {font-size:0}
.button__549114__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__549114__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__549114__ a {font-size:15px}
}

/*     549154 : 버튼      */
.button__549154__ {font-size:0}
.button__549154__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__549154__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__549154__ a {font-size:15px}
}

/*     549184 : 버튼      */
.button__549184__ {font-size:0}
.button__549184__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__549184__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__549184__ a {font-size:15px}
}

/*     549164 : 버튼      */
.button__549164__ {font-size:0}
.button__549164__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__549164__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__549164__ a {font-size:15px}
}

/*     549174 : 버튼      */
.button__549174__ {font-size:0}
.button__549174__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__549174__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__549174__ a {font-size:15px}
}

/*     549194 : 버튼      */
.button__549194__ {font-size:0}
.button__549194__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__549194__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__549194__ a {font-size:15px}
}

/*     549124 : 버튼      */
.button__549124__ {font-size:0}
.button__549124__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__549124__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__549124__ a {font-size:15px}
}

/*     549134 : 버튼      */
.button__549134__ {font-size:0}
.button__549134__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__549134__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__549134__ a {font-size:15px}
}

/*     547984 : 아이콘 + 글 박스      */
.img_ratio__547984__ {background:#3655ad}
.img_ratio__547984__ * {box-sizing:border-box}
.img_ratio__547984__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__547984__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__547984__ .img_inner .figure img {vertical-align:top}
.img_ratio__547984__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__547984__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__547984__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__547984__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__547984__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__547984__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__547984__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__547984__ .img_inner {padding:0 15px}
	.img_ratio__547984__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__547984__ .img_inner .caption .title {font-size:18px}
	.img_ratio__547984__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__547984__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__547984__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__547984__ .img_inner {padding:0 20px}
	.img_ratio__547984__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__547984__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__547984__ .img_inner .caption .title {font-size:22px}
	.img_ratio__547984__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__547984__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     547994 : 고객센터      */
.img_ratio__547994__ {background:#f3855b}
.img_ratio__547994__ * {box-sizing:border-box}
.img_ratio__547994__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__547994__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__547994__ .img_inner .figure img {vertical-align:top}
.img_ratio__547994__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__547994__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__547994__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__547994__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__547994__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__547994__ .img_inner {padding:0 15px}
	.img_ratio__547994__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__547994__ .img_inner .caption .title {font-size:18px}
	.img_ratio__547994__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__547994__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__547994__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__547994__ .img_inner {padding:0 20px}
	.img_ratio__547994__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__547994__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__547994__ .img_inner .caption .title {font-size:22px}
	.img_ratio__547994__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__547994__ .img_inner .caption .cs_num {font-size:25px}
}

/*     548004 : 고객센터      */
.img_ratio__548004__ {background:#e8b844}
.img_ratio__548004__ * {box-sizing:border-box}
.img_ratio__548004__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__548004__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__548004__ .img_inner .figure img {vertical-align:top}
.img_ratio__548004__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__548004__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__548004__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__548004__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__548004__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__548004__ .img_inner {padding:0 15px}
	.img_ratio__548004__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__548004__ .img_inner .caption .title {font-size:18px}
	.img_ratio__548004__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__548004__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__548004__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__548004__ .img_inner {padding:0 20px}
	.img_ratio__548004__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__548004__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__548004__ .img_inner .caption .title {font-size:22px}
	.img_ratio__548004__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__548004__ .img_inner .caption .cs_num {font-size:25px}
}

/*     548014 : 타이틀 텍스트      */
.title__548014__ {font-size:0;}
.title__548014__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__548014__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__548014__.style_top p {padding-top:10px;}
.title__548014__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__548014__.style_right p {padding-right:14px;}
.title__548014__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__548014__.style_bottom p {padding-bottom:12px;}
.title__548014__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__548014__.style_left p {padding-left:14px;}
.title__548014__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__548014__.style_circle1 p {padding-left:18px;}
.title__548014__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__548014__.style_circle2 p {padding-left:18px;}
.title__548014__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__548014__ p {font-size:24px;}
	.title__548014__.style_top p:before {width:24px;}
	.title__548014__.style_right p:before {height:24px;}
	.title__548014__.style_bottom p:before {width:24px;}
	.title__548014__.style_left p:before {height:24px;}
}

/*     548024 : 최근 게시글 - 웹진 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_webzine_slide__548024__ * {box-sizing:border-box}
.pm-board_webzine_slide__548024__ .item a {display:block;border:1px solid #eee;background:#fff;font-size:13px;color:#333}
.pm-board_webzine_slide__548024__ .item a:hover {border-color:#ddd}
.pm-board_webzine_slide__548024__ .thumbnail {display:block}
.pm-board_webzine_slide__548024__ .thumbnail img {width:100%;vertical-align:top}
.pm-board_webzine_slide__548024__ .caption {display:block;padding:10px}
.pm-board_webzine_slide__548024__ .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#333}
.pm-board_webzine_slide__548024__ .caption .title img {display:inline-block;width:auto !important}
.pm-board_webzine_slide__548024__ .caption .date {display:block;margin:3px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_slide__548024__ .caption .cont {display:block;margin-top:5px;font-size:13px;line-height:20px;color:#666}
.pm-board_webzine_slide__548024__ .caption .comment {font-weight:normal;color:#888}
.pm-board_webzine_slide__548024__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_webzine_slide__548024__.slide_zindex .owl-item {z-index:1}

.pm-board_webzine_slide__548024__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_webzine_slide__548024__ .owl-nav {
	box-sizing:border-box;position:absolute;bottom:0;left:0;right:0;z-index:10;width:100%;max-width:1000px;margin:0 auto;padding:0;text-align:center;
}
.pm-board_webzine_slide__548024__ .owl-nav [class*='owl-'] {
	display:inline-block;width:30px;height:30px;line-height:30px;margin-left:5px;
	border:1px solid #444444;font-size:0;text-align:center;
}
.pm-board_webzine_slide__548024__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#444444}
.pm-board_webzine_slide__548024__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_webzine_slide__548024__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_webzine_slide__548024__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_webzine_slide__548024__ .owl-dots {position:absolute;top:0;left:0;z-index:10;width:100%;height:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_webzine_slide__548024__ .owl-dots .owl-dot {display:inline-block}
.pm-board_webzine_slide__548024__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 3px;
	background:#444444;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-board_webzine_slide__548024__ .owl-dots .owl-dot.active span,
.pm-board_webzine_slide__548024__ .owl-dots .owl-dot:hover span {border:3px solid #444444;background:transparent}

.pm-board_webzine_slide__548024__.empty__548024__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_webzine_slide__548024__ .caption {padding:20px}
	.pm-board_webzine_slide__548024__ .caption .title {font-size:16px}
	.pm-board_webzine_slide__548024__ .caption .cont {margin-top:8px;font-size:14px}

	.pm-board_webzine_slide__548024__ .owl-nav [class*='owl-'] {width:40px;height:40px;margin-left:10px;line-height:40px}
	.pm-board_webzine_slide__548024__ .owl-nav [class*='owl-']:before {font-size:18px}
}

/*     548034 : 타이틀 텍스트      */
.title__548034__ {font-size:0;}
.title__548034__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__548034__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__548034__.style_top p {padding-top:10px;}
.title__548034__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__548034__.style_right p {padding-right:14px;}
.title__548034__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__548034__.style_bottom p {padding-bottom:12px;}
.title__548034__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__548034__.style_left p {padding-left:14px;}
.title__548034__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__548034__.style_circle1 p {padding-left:18px;}
.title__548034__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__548034__.style_circle2 p {padding-left:18px;}
.title__548034__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__548034__ p {font-size:24px;}
	.title__548034__.style_top p:before {width:24px;}
	.title__548034__.style_right p:before {height:24px;}
	.title__548034__.style_bottom p:before {width:24px;}
	.title__548034__.style_left p:before {height:24px;}
}

/*     548044 : 이미지      */
.img__548044__ {max-width:100%}
.img__548044__ * {box-sizing:border-box}
.img__548044__ a {display:block;vertical-align:top}
.img__548044__ img {width:px;vertical-align:top}

/*     548054 : 이미지      */
.img__548054__ {max-width:100%}
.img__548054__ * {box-sizing:border-box}
.img__548054__ a {display:block;vertical-align:top}
.img__548054__ img {width:px;vertical-align:top}

/*     548064 : 이미지      */
.img__548064__ {max-width:100%}
.img__548064__ * {box-sizing:border-box}
.img__548064__ a {display:block;vertical-align:top}
.img__548064__ img {width:px;vertical-align:top}

/*     548074 : 이미지      */
.img__548074__ {max-width:100%}
.img__548074__ * {box-sizing:border-box}
.img__548074__ a {display:block;vertical-align:top}
.img__548074__ img {width:px;vertical-align:top}

/*     548084 : 이미지      */
.img__548084__ {max-width:100%}
.img__548084__ * {box-sizing:border-box}
.img__548084__ a {display:block;vertical-align:top}
.img__548084__ img {width:px;vertical-align:top}

/*     548094 : 이미지      */
.img__548094__ {max-width:100%}
.img__548094__ * {box-sizing:border-box}
.img__548094__ a {display:block;vertical-align:top}
.img__548094__ img {width:px;vertical-align:top}

/*     548104 : 이미지      */
.img__548104__ {max-width:100%}
.img__548104__ * {box-sizing:border-box}
.img__548104__ a {display:block;vertical-align:top}
.img__548104__ img {width:px;vertical-align:top}

/*     548114 : HTML 편집기      */
.html__548114__ * {line-height:1.4em}

